"GoogleKitWebLoading" = "Yuklash...";
"GoogleKitWebActionA11yLabel" = "Amallar";
"GoogleKitWebBackA11yLabel" = "Orqaga";
"GoogleKitWebCloseA11yLabel" = "Yopish";
"GoogleKitWebForwardA11yLabel" = "Uzatish";
"GoogleKitWebReloadA11yLabel" = "Yangilash";
